{
  "id": 3374637,
  "name": "Leon D. Hofer, appellee, v. Chicago, Burlington & Quincy Railroad Company, appellant",
  "name_abbreviation": "Hofer v. Chicago, Burlington & Quincy Railroad",
  "decision_date": "1926-12-15",
  "docket_number": "Gen. No. 7,658",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 517,
    "ocr_confidence": 0.509,
    "sha256": "66064ba5ed69fd6d5fad724ed56b7fb8114648d34d070fd09c04cbd179bdfd51",
    "simhash": "1:f38a45bdc8bb964d",
    "word_count": 80
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Leon D. Hofer, appellee, v. Chicago, Burlington & Quincy Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "J. A. Connell and Jack, Irwin & Jack, for appellant. McGrath, Stone & Daily, for appellee."
    ],
    "corrections": "",
    "head_matter": "Leon D. Hofer, appellee, v. Chicago, Burlington & Quincy Railroad Company, appellant.\nGen. No. 7,658.\nSuit for personal injuries at railroad farm crossing. Judgment for plaintiff. Appeal from the Circuit Court of Peoria county; the Hon. John M. Niehaus, Judge, presiding. Heard in this court at the April term, 1926.\nReversed and remanded.\nOpinion filed December 15, 1926.\nJ. A. Connell and Jack, Irwin & Jack, for appellant. McGrath, Stone & Daily, for appellee."
  },
  "file_name": "0636-03",
  "first_page_order": 668,
  "last_page_order": 668
}
